KOffice Installieren?

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von olit, 09.10.2005.

  1. olit

    olit Mitglied

    Dabei seit:
    15.08.2005
    Beiträge:
    26
    Zustimmungen:
    0
    Ich habe KOffice 1.4.1 heruntergeladen. Dann hab ich auf die RPM-Datei geklickt, und binn auf Installiere Packet mit Yast gegangen.

    Dann erschein ein Fenster mit einem "Abhängigkeitskonflikt mit K-Office 1.4.1-1.i586"

    "Nicht erfüllte Abhänbgikeit:

    koffice benötigt libkexicore.so.0
    loffice benötigt libkformdesigner.so.0"

    Was kann ich machen, um KOffice zu Installieren? Jabe KOffice von www.koffice.org heruntergeladen. Ich habe gerade von Windows zu Linux gewechselt. Was ist eine "Abhängikkeit?" Kann mir bitte jemand helfen, koffice zu installiern (wenn es geht bitte mit ner schritt für schritt anleitung" DANKE

    Betriebsystem: SuSE Linux 9.3 Professional

    mfg oli
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Andrea

    Andrea Routinier

    Dabei seit:
    01.12.2003
    Beiträge:
    418
    Zustimmungen:
    0
    Ort:
    Bielefeld
    Hallo,

    ich hab (als ich Suse benutzt hab) immer den Namen des fehlenden Paketes bei Google eingegeben, zusammen mit rpm und Suse.
    Ich hab jetzt z.B. das hier gefunden
    http://rpm.pbone.net/index.php3/stat/4/idpl/2008378/com/koffice-database-1.4.0-3.i586.rpm.html
    da siehst du unten auf der Seite, dass in dem database Paket die beiden fehlenden Bibliotheken drin sind. Du laedst das Paket von der koffice Seite runter (auf dem Link ist die falsche Version).
    Dann klickst du auf das Paket und installierst erst das!

    Andrea
     
  4. dramen

    dramen Routinier

    Dabei seit:
    13.01.2005
    Beiträge:
    356
    Zustimmungen:
    0
    Ort:
    Wien
    wieso ladest du dir das nicht von
    ftp://ftp.suse.com/pub/suse/i386/9.3/suse
    herunter?

    in deinem fall fehlt das paket kexi.
    auf www.rpmseek.com kannst du diese dateinamen eintragen und dann wählst du die option "package contains file" <- da wird dir das entsprechende (fehlende) paket angezeigt. ich würde es mir aber trotzdem vom suse-server herunterladen.
     
Thema:

KOffice Installieren?

Die Seite wird geladen...

KOffice Installieren? - Ähnliche Themen

  1. KOfficeSource will Dienstleistungen für KOffice vermarkten

    KOfficeSource will Dienstleistungen für KOffice vermarkten: Mit dem Ziel, Dienstleistungen rund um KOffice anzubieten, wurde die KOfficeSource GmbH in Magdeburg gegründet. Weiterlesen...
  2. KOffice 1.6.0 veröffentlicht

    KOffice 1.6.0 veröffentlicht: Ankündigung: http://www.koffice.org/announcements/announce-1.6-de.php Man darf gespannt sein, wann KWord an Abiword heranreicht.
  3. KOffice 1.5.1 veröffentlicht

    KOffice 1.5.1 veröffentlicht: [IMG] Die KOffice Entwickler gaben heute die KDE Office Suite in der Version 1.5.1 frei. Hierbei handelt es sich um ein Maintenance Release,...
  4. KOffice 1.5 veröffentlicht

    KOffice 1.5 veröffentlicht: [IMG] Heute gaben die KOffice Entwickler endlich eine neue Version, der KDE Office Umgebung frei. Die wichtigste Änderung ist das OpenDocument...
  5. KOffice 1.5_RC1 freigegeben

    KOffice 1.5_RC1 freigegeben: [IMG] Heute gaben die KOffice Entwickler den ersten Release Kandidaten für KOffice 1.5 heraus. Es wird vielleicht das letzte Testrelease sein. Es...